<!DOCTYPE html>
<html lang="es-ES">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Flexbox</title>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
      <link rel="stylesheet" href="css/style.css">
  </head>

  <body>
    <ul class="details-block">

      <li class="details-block__description epam-description">
        <div class="details-block__description__image">
          <h2>Epam</h2>
        </div>
        <div class="details-block__description__epam-description text"><em>"What We Do We help customers around the world become competetive - adn stay competetive. We combine bets-in-class software engineering with digital strategy and experience design, business counsulting and technology innovation services."</em>
        </div>
        <div class="triangle 1"></div>
      </li>

      <li class="details-block__description lfh-serv-description">
        <div class="details-block__description__lfh-serv">
          <h2 class="heading">Learn-From-Home Services for Enterprises</h2>
          <br>
          <span class="details-block__description__lfh-serv-description text">
            <em>"As the travel industry addresses some of the major challenges that emerged as a result of ther pandemic, dirlines can turn to intelligent automation to improve experiences and operations."</em>
          </span>
          <br>
          <button type="button" class="read-more-button">READ MORE</button>
        </div>
        <div class="details-block__description__image">
          <div class="details-block__description__image__EG">
          </div>
          <br>
          <span class="details-block__description__image__EG-heading">Epic Games Transforming the Gaming Industry.</span>
        </div>
        <span class="triangle 2"></span>
      </li>

      <li class="details-block__description security-description">
        <div class="details-block__description__image">
            <img src="img/image-01.jpg" alt="Reload this page. Hold to see more options">
        </div>
        <div class="details-block__description__security">
          <h2>Architecting Security into Your Modern Enterprise</h2>
          <span class="details-block__description__security-description text">
            It's time to engineer a trusted future through strategically architected cybersecurity. <a>Epam</a> website. Thank you.
          </span>
          <br>
          <button type="button" class="read-more-button">READ MORE</button>
        </div>
        <div class="triangle 3"></div>
      </li>

    </ul>

    <section class="about-company-block">
      <h3 class="display-none">for validation</h3>
      <article class="text-container">
        <h2 class="heading">Lorem ipsum dolor sit.</h2>
        <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur pharetra ante in condimentum tincidunt. Donec in tellus urna. Sed eu nunc eu dui sollicitudin aliquam id eget metus.</p>
        <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur pharetra ante in condimentum tincidunt. Donec in tellus urna. Sed eu nunc eu dui sollicitudin aliquam id eget metus.</p>
        <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur pharetra ante in condimentum tincidunt. Donec in tellus urna. Sed eu nunc eu dui sollicitudin aliquam id eget metus.</p>
        <button type="button" class="read-more-button">READ MORE</button>
      </article>
      <div class="image-container">
        <img src="img/image-02.jpg" alt="Поле в лесу">
      </div>
    </section>

    <section class="payment-options-block">
      <h3 class="display-none">for validation</h3>
      <div class="image-container">
        <img src="img/image-03.jpg" alt="Баскетбольное кольцо">
      </div>
      <div class="plans-options-block">
        <article class="standart about-plan">
          <h3 class="plan-heading">Standart Plan</h3>
          <ul class="plan-description">
            <li class="text">Lorem ipsum dolor sit amet</li>
            <li class="text">Lorem ipsum dolor sit amet</li>
            <li class="text">Lorem ipsum dolor sit amet</li>
            <li class="text">Lorem ipsum dolor sit amet</li>
            <li class="text">Lorem ipsum dolor sit amet</li>
            <li class="text">Lorem ipsum dolor sit amet</li>
          </ul>
          <button type="button" class="read-more-button">BUY NOW</button>
        </article>

        <article class="advanced about-plan">
          <h3 class="plan-heading">Advanced Plan</h3>
          <ul class="plan-description">
            <li class="text">Lorem ipsum dolor sit amet</li>
            <li class="text">Lorem ipsum dolor sit amet</li>
            <li class="text">Lorem ipsum dolor sit amet</li>
            <li class="text">Lorem ipsum dolor sit amet</li>
            <li class="text">Lorem ipsum dolor sit amet</li>
            <li class="text">Lorem ipsum dolor sit amet</li>
          </ul>
          <div class="advanced-buy-button-container">
            <button type="button" class="read-more-button">BUY NOW</button>
            <span class="discount"><span class="red-star">*</span>Special discount</span>
          </div>
        </article>
      </div>
    </section>

    <section class="form-block">
      <h3 class="display-none">for validation</h3>
      <div class="form">
        <h3 class="heading">Application Form</h3>
        <form action="#" class="work-form">
          <div class="inputs-block">
            <input type="text" placeholder="Full Name" class="name-input input">
            <input type="email" placeholder="Your Email" class="email-input input">
            <select name="position" class="position-select input">
              <option disabled selected>Position</option>
              <option>Junior</option>
              <option>Middle</option>
            </select>
            <select name="salary" class="salary-select input">
              <option disabled selected>Salary</option>
              <option>100</option>
              <option>200</option>
            </select>
          </div>
          <textarea name="#" cols="30" rows="10" class="message" placeholder="Additional Message"></textarea>
          <div class="submit-form-button-container">
            <input type="submit" class="read-more-button" value="SUBMIT">
          </div>
        </form>
        <div class="comments-block">
          <p class="text bold-first-line">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur pharetra ante in condimentum tincidunt.</p>
          <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur pharetra ante in condimentum tincidunt.</p> 
        </div>
      </div>
    </section>

    <footer class="text">Copyright &copy; 2020 Your Company Name</footer>
  </body>
</html>
